
from django.contrib import admin
from document.models import Document, Annotationdocument, Image, Tag,\
    AnnotationDocumentaryFile, Annotationcluster,\
    Clusterdocumentweight
from document.models import Documentaryfile
from document.models import Cluster
from django.contrib.auth.models import User

#admin.site.register(User)
admin.site.register(Documentaryfile)
admin.site.register(Cluster)
admin.site.register(Document)
admin.site.register(AnnotationDocumentaryFile)
admin.site.register(Annotationdocument)
admin.site.register(Annotationcluster)
admin.site.register(Image)
admin.site.register(Tag)
admin.site.register(Clusterdocumentweight)

           

    

